ul { overflow: hidden;} 
.col-pc-2 a:hover{ opacity:.7; }

@media screen and (min-width: 641px) {
h2 img.img-responsive{ width: auto; height: 4.5rem; }    
h2 img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_img_01.png"].img-responsive { height: auto; width: 100%; }
h2 img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_02.png"].img-responsive { height: 4.26rem; padding-left: 10px; }
h2 img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_03.png"].img-responsive { height: 4.33rem; padding-left: 10px; }
h2 img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_05.png"].img-responsive { height: 4.3rem; padding-left: 10px; }
li.col-pc-2.col-sp-1.sp_pt30.pl10.pr20.mb15.pb0 {padding-left: 11px!important; padding-right: 23px!important;}
.ptb29{padding-top: 28px!Important; padding-bottom: 29px!important;}   
}


@media screen and (max-width: 640px) {
.sp_m0a{margin-left: auto!important; margin-right: auto!important; }


h2 img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_02.png"].img-responsive,
h2 img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_03.png"].img-responsive { height: 5.65vw; padding-left: 1.5vw;}
h2 img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_05.png"].img-responsive { height: 5.6vw; padding-left: 1.5vw;}
img[src="images/carinsurancecheck/jidousyahoken-muryoutenken_attention.png"]{max-width: 98vw; margin-left: -4vw;}
}
